/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.05.24.
  Copyright © 2024 Eternal Storms Software. All rights reserved.
*/

"NSAppleEventsUsageDescription" = "Um Kurzbefehle mit ScreenFloat zu verwenden benötigt die App Erlaubnis, Apple Events über AppleScript zu senden.";
